@charset "utf-8";
					
			
        @font-face {
          font-family: 'Barlow Black';
          font-style: normal;
          font-weight: 400!important;
          src: url('../fonts/Barlow-Black.ttf')  ;

        }		
        @font-face {
          font-family: 'Barlow Bold';
          font-style: normal;
          font-weight: 400;
          src: url('../fonts/Barlow-Bold.ttf') ;

        }	
        @font-face {
          font-family: 'BarlowCondensed-Medium';
          font-style: normal;
          font-weight: 400;
          src: url('../fonts/BarlowCondensed-Medium.ttf') ;

        }	
		@font-face {
          font-family: 'BarlowCondensed-Bold';
          font-style: normal;
          font-weight: 400;
          src: url('../fonts/BarlowCondensed-Bold.ttf') ;

        }	
		@font-face {
          font-family: 'Barlow';
          font-style: normal;
          font-weight: 500;
          src: url('../fonts/Barlow-Regular.ttf') ;

        }	
			
            /* roboto-slab-regular - latin */
            @font-face {
              font-family: 'Roboto Slab';
              font-style: normal;
              font-weight: 400;
              src: url('../fonts/roboto-slab-v22-latin-regular.eot'); /* IE9 Compat Modes */
              src: local(''),
                   url('../fonts/roboto-slab-v22-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
                   url('../fonts/roboto-slab-v22-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
                   url('../fonts/roboto-slab-v22-latin-regular.woff') format('woff'), /* Modern Browsers */
                   url('../fonts/roboto-slab-v22-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
                   url('../fonts/roboto-slab-v22-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
            }
            /* roboto-slab-700 - latin */
            @font-face {
              font-family: 'Roboto Slab';
              font-style: normal;
              font-weight: 700;
              src: url('../fonts/roboto-slab-v22-latin-700.eot'); /* IE9 Compat Modes */
              src: local(''),
                   url('../fonts/roboto-slab-v22-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
                   url('../fonts/roboto-slab-v22-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
                   url('../fonts/roboto-slab-v22-latin-700.woff') format('woff'), /* Modern Browsers */
                   url('../fonts/roboto-slab-v22-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
                   url('../fonts/roboto-slab-v22-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
            }

            @font-face {
              font-family: 'Roboto Slab Black';
              font-style: normal;
              font-weight: 900;
              src: url('../fonts/RobotoSlab-Black.ttf') ;

            }			
            
            :root{
                --color-red:#cc0000;
                --color-red2:#660911;
                --color-yellow:#ffff00;
                --color-black:#000;
                --color-white:#fff;
                --color-green:#7DC353;
                --color-blue:#0070c0;
                --color-grey:#f1f1f1;
                --darkblue: #004c81;
                --font-size:20px;
                --line-height:1.3;
                --font:Lato,sans-serif;
                --700:700;--courier:courier,sans-serif;--fire:Verdana,sans-serif}
         
            
            .bg-darkblue {background-color: #004c81; color: #ffffff;}
            .bg-darkblue a {color: #F8CB00;}
            .bg-darkblue a:hover {color: #F89A00;}


            .bg-lightyellow {background-color: #FFFFD7; color: #000000;}
            .bg-lightgreen {background-color: #E2F0D8;}
            .green {color: #7DC353;}
            .darkblue {color: #004c81;}



            html, body{margin:0;padding:0; }
		
            body{font-family:'Barlow',sans-serif;font-size:20px;line-height:1.3;background-color:#FFF; overflow-x: hidden !important;
            }
        
            .container {max-width: 1100px; margin: 0 auto; padding: 30px 10px;}
            .container1 {max-width: 980px; margin: 0 auto; padding: 10px}
            .container2 {max-width: 1460px; margin: 0 auto; padding: 10px}
            .container3 {max-width: 1300px; margin: 0 auto; padding: 10px}
            .container4 {max-width: 1150px; margin: 0 auto; padding: 10px}
            
            h1{font-family:'Roboto Slab';font-weight:700;line-height:1.4;font-size:2.0em;}
            h2{font-family:'Roboto Slab';font-weight:700;line-height:1.4;font-size:1.60em;}
            h3{font-family:'Roboto Slab';font-weight:700;line-height:1.4; font-size:1.55em;}
            h4{font-family:'Roboto Slab';font-weight:700;line-height:1.4; font-size:1.25em;}
            
            p, ul, ol{font-family:'Barlow',sans-serif;font-size:1.1em;line-height:1.3;}

            .p {font-family:'Barlow',sans-serif;font-size:1.1em;line-height:1.3;}
          
            
        

            hr {border: 3px solid  #00874D;opacity: 1;} 
            
            hr.hr2 {border: 3px solid #660911;opacity: 1;} 
            
            .big {font-size: 1.25em;}

            
            .box-wichtig {
                background-color: #EEEEEE; 
                padding: 15px 20px 20px; 
                border-radius: 20px; 
                box-shadow: 2px 2px 5px #808080; 
                display: flex; 
                flex-direction: row;
                gap: 20px;
            }
          
            .btn-download {
                display: block;
                background: linear-gradient(to bottom, #ffe766 0%, #ffd400 60%, #f2c200 100%);
                color: #000;
                font-weight: bold;
                font-size: 1em;
                text-align: center;
                padding: 15px 30px;
                border-radius: 12px;
                border: 2px solid #e0b800;
                text-decoration: none;
                box-shadow: 0 4px 0 #caa500;
                transition: all 0.3s ease;
                margin: 0px auto 10px; 
            }

            .btn-download:hover {
                background: #004c81; border: 2px solid #004c81; color: #ffffff !important;box-shadow: 0 4px 0 #65bc4d;
            }

            .btn-download a,.cta-btn a {color: #000000;}
            .btn-download:hover a {color: #ffffff;}

            .cta-btn{
                display: block;
                position:relative;   
                overflow:hidden;
                background:linear-gradient(#ffd97a,#f6b743);
                padding:18px 50px;
                font-size:1.4em;
                font-weight:bold;
                border-radius:20px;
                border:4px solid #e0a83c;
                color:#222;
                box-shadow:
                    inset 0 3px 8px rgba(255,255,255,0.6),
                    inset 0 -4px 8px rgba(0,0,0,0.2),
                    0 6px 10px rgba(0,0,0,0.25);
                cursor:pointer;
                transition:transform .1s;
                margin: 0px auto 10px;
            }

            .cta-btn:active{
                transform:translateY(3px);
            }


            .cta-btn::before{
                content:"";
                position:absolute;
                top:0;
                left:-100%;
                width:100%;
                height:100%;

                background:linear-gradient(
                    120deg,
                    transparent,
                    rgba(255,255,255,0.45),
                    transparent
                );

                transition:.8s;
            }

            .cta-btn:hover::before{
                left:100%;
                
            }

            .cta-btn:hover a {color: #000000 !important}


            .cta-wrapper{
                text-align:center;
                margin-top:20px;
            }


            div.layer{background:linear-gradient(180deg,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0.75) 100%);}
            div.layer>*{position:relative;z-index:1}
            
             div.layer2{background:linear-gradient(180deg,rgba(255,255,255,0.5) 80%,rgba(0,76,129,1) 100%);}
            div.layer2>*{position:relative;z-index:1}
            


            .arrow-flex {display: flex; flex-direction: row; gap: 20px; justify-content: center; margin-bottom: -13px;position: relative; z-index: 2;}

            .arrow {max-width: 50px; width: 100%;}
           

            .underline{text-decoration-color:var(--color-red);      text-decoration-thickness: 3px;}
           
            .box-shadow {box-shadow: 2px 2px 5px #808080;}
            
            .text-right{
               text-align: right;}
   
            .name {font-size: 0.9em}
 
            
             .bg-2{background-image:url("../images/Arzt_Daumen_hoch7.png");background-position:left top;background-size:cover;background-repeat:no-repeat;min-height:200px} 
            

            .box-report {background-color: var(--darkblue); color: #ffffff; border-radius: 20px;max-width: 390px; margin: 0 auto; box-shadow: 2px 2px 5px #808080;transition:transform .25s, box-shadow 0.25s ease;}
            
            .box-report1 {min-height: 510px}
            .box-report2 {min-height: 475px}

            .box-report .text {padding: 10px 20px 20px 20px}
            .box-report img {border-radius: 20px 20px 0px 0px; width: 100%}

            .box-report:hover {transform: scale(1.05);box-shadow: 0 0 15px rgba(0, 150, 255, 0.6);}

            .box-report a {color: #F8CB00;}
            .box-report a:hover {color: #F89A00;}


              .tick-wrapper{max-width:600px;margin:0 auto}
              .tick{font-size:1rem;white-space:nowrap}
              .tick-flip,.tick-text-inline{font-size:2.5em}
              .tick-label{margin-top:.5em;font-size:1em}
              .tick-char{width:1.5em}.tick-text-inline{display:inline-block;text-align:center;min-width:1em}
              .tick-text-inline+.tick-text-inline{margin-left:-.325em}
             .tick-group{margin:0 .5em;text-align:center}
             .tick-text-inline{color:#E2F0D8!important}
             .tick-label{color:#000000!important;font-weight:700}
             .tick-flip-panel{color:#004C81!important}
             .tick-flip{font-family:var(--font)!important}
             .tick-flip-panel-text-wrapper{line-height:1.45!important}
             .tick-flip-panel{background-color:#E2F0D8 !important}
             .tick-flip{border-radius:.12em!important}  


            .speech-bubble {
              background: #FFFFD7;
              color: #000000;
              max-width: 700px;
              padding: 1.0rem 2rem;
              position: relative;
              font-size: 1em;
              border-radius: 10px;
              margin-right: auto;
              filter: drop-shadow(-1px -1px 2px rgba(0,0,0,.1)) 
                      drop-shadow(1px 2px 2px rgba(0,0,0,.15));
            }

            .speech-bubble::before {
              content: '';
              position: absolute;
              top: -10px;
              left: 3rem;
              border-width: 20px 10px 0 10px;
              border-style: solid;
              border-color: #FFFFD7 transparent transparent transparent;
              transform: rotate(60deg) skew(25deg) translateY(0px);
            }

            .speech-bubble2 {
              background: #DCDCDC;
              color: #000000;
              max-width: 750px;
              margin: 1rem 0px;
              padding: 1.0rem 2rem;
              position: relative;
              font-size: 1em;
              border-radius: 10px;
              margin-left: auto;
              filter: drop-shadow(-1px -1px 2px rgba(0,0,0,.1)) 
                      drop-shadow(1px 2px 2px rgba(0,0,0,.15));
            }

            .speech-bubble2::before {
              content: '';
              position: absolute;
              bottom: 6px;
              right: -1.3rem;
              border-width: 22px 15px 0 10px;
              border-style: solid;
              border-color: #DCDCDC transparent transparent transparent;
              transform: rotate(130deg) skew(-25deg) translateY(14px);
            }



            
            ul.check_green{list-style-type:none;margin-left:0px}
            ul.check_green li{padding-left:20px;position:relative;padding-bottom:15px}
            ul.check_green li:before{content:url( "../images/check_28px_darkblue.png");position:absolute;left:-20px;top:0px}
            
            
            .bg-1{background-image:url("");background-position:center center;background-size:cover;background-repeat:no-repeat;min-height:400px}   
          
         
            
            div.layer1{background:linear-gradient(180deg,rgba(151,173,193,1) 50%,rgba(224,229,234,1) 100%);}
            div.layer1>*{position:relative;z-index:1}
            
            
			.bg-yellow1 {background-color: #ffff00; color: #000000 !important}
			
	
            @media screen and (max-width: 991px) and (min-width: 0px) {	
                
                .box-report {max-width: 500px}
                .box-report1 {min-height: 200px}
                .box-report2 {min-height: 200px}
                
                
            }
            
            @media screen and (max-width: 576px) and (min-width: 0px) { 
         
                h1{font-family:'Roboto Slab';font-weight:700;line-height:1.5;font-size:1.6em;}
                h2{font-family:'Roboto Slab';font-weight:700;line-height:1.4;font-size:1.4em;}
                h3{font-family:'Roboto Slab';font-weight:700;line-height:1.4; font-size:1.25em;}
                h4{font-family:'Roboto Slab';font-weight:700;line-height:1.4; font-size:1.15em;}
            
                p, ul {font-family:'Barlow',sans-serif;font-size:1.0em;line-height:1.3;}
       
               
                
                .speech-bubble3 {
                  background: #DCDCDC;
                  color: #000000;
                  max-width: 750px;
                  margin: 1rem 0px;
                  padding: 1.0rem 2rem;
                  position: relative;
                  font-size: 1em;
                  border-radius: 10px;
                  margin-left: auto;
                  filter: drop-shadow(-1px -1px 2px rgba(0,0,0,.1)) 
                          drop-shadow(1px 2px 2px rgba(0,0,0,.15));
                }
                
                
                  .speech-bubble3::before {
                  content: '';
                  position: absolute;
                  bottom: -18px;
                  left: 3rem;
                  border-width: 20px 10px 0 10px;
                  border-style: solid;
                  border-color: #DCDCDC transparent transparent transparent;
                  transform: rotate(0deg) skew(25deg) translateY(0px);
                }  
                
            }
            
